For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • GETList Webhooks
      • POSTCreate Webhook
      • GETGet Webhook by ID
      • PUTUpdate Webhook
      • DELDelete Webhook
      • GETList Deliveries
      • GETGet Delivery by ID
      • POSTResend Delivery
LogoLogo
StatusDashboard
API ReferenceWebhooks

Delete Webhook

DELETE
https://api.brzip.com.br/api/v1/webhooks/:webhook_id
DELETE
/api/v1/webhooks/:webhook_id
$curl -X DELETE https://api.brzip.com.br/api/v1/webhooks/webhook_id
1{}

Removes a registered webhook. Pending deliveries for this webhook will be cancelled.

WARNING: This action is irreversible.

Was this page helpful?
Previous

List Deliveries

Next
Built with

Path parameters

webhook_idstringRequired
Webhook ID

Response

Webhook deleted successfully

Errors

404
Not Found Error